/* 
    Author     : Antbar
*/
html{background-color: #f8f8f8}
body {
    background-color: #ffffff;
    width: 960px;
    min-height: 650px;
    vertical-align:middle;
    margin: auto;
    padding : 0 5em;
}
#banner{
    background-image: url(images/logo.jpg);
    width:300px;
    height: 270px;
    margin-left: auto;
    margin-right: auto;

}
hr {
    color: #1ea12f;
    background-color: #1ea12f;
    height: 2px;
    border: #1ea12f;
}

#topbar{
    margin-bottom: -22px;
}

#bottombar{
    margin-top: -28px;
}

#thetopmenu {
    list-style-type : none;
    margin-left: -75px;
    margin-right: -75px;
    font-family: MyriadPro-Cond, MyriadPro-Cond_IE, serif;
    font-size: 20pt;    
}

#thetopmenu li { 
    display : inline;
    padding : 0 1.7em;
}
a{
    text-decoration: none;
}
.nonselectedtop{
    color:#1ea12f;
}
.selectedtop{
    color: #eb7003;
}
#right{
    float:right;
    list-style-type : none;
    margin-top: 15px;
    width: 250px;
}
#rightimage{
    float: right;
}


h1, h2, h3, h4, h5, h6{
    font-family:MyriadPro-Semibold, MyriadPro-Semibold_IE, serif;
}

#content{
    width:685px;
    margin-top: 15px;
    border-right-width: 1.5px;
    border-right-style: solid;
    border-right-color: grey;
    padding-right:20px;
    padding-bottom: 40px;
    color:#555555;
    text-align: justify;
   font-family:MyriadPro-Light, MyriadPro-Light_IE, serif;
}


#groupes{
    width:100%;
}



@font-face {
    font-family: MyriadPro-Light;    
    src: url('polices/MyriadPro-Light.woff') format('woff'),
        url('polices/MyriadPro-Light.ttf') format('truetype');
}
@font-face {
    font-family:MyriadPro-Light_IE;
    src: url("polices/MyriadPro-Light.eot");
}
@font-face {
    font-family: MyriadPro-Cond;    
    src: url('polices/MyriadPro-Cond.woff') format('woff'),
        url('polices/MyriadPro-Cond.ttf') format('truetype');
}
@font-face {
    font-family:MyriadPro-Cond_IE;
    src: url("polices/MyriadPro-Cond.eot");
}
@font-face {
    font-family: MyriadPro-Regular;
    src:url('polices/MyriadPro-Regular.woff') format('woff'), 
        url("polices/MyriadPro-Regular.ttf") format('truetype');
}
@font-face {
    font-family:MyriadPro-Regular_IE;
    src: url("polices/MyriadPro-Regular.eot");}

@font-face {
    font-family: MyriadPro-Semibold;
    src:url('polices/MyriadPro-Semibold.woff') format('woff'), 
        url("polices/MyriadPro-Semibold.ttf") format('truetype');
}
@font-face {
    font-family:MyriadPro-Semibold_IE;
    src: url("polices/MyriadPro-Semibold.eot");
}